%define src_ver 6.0
%define snap 20120726
%define relsnap %{snap}-0
%define languageeng polish
%define languageenglazy Polish
%define languagecode pl
%define lc_ctype pl_PL

%define fname aspell6-pl-%{snap}

Summary:	%{languageenglazy} dictionary for aspell
Name:		aspell-pl
Version:	0.60.5
Release:	%mkrel 4.%{snap}.11
License:	GPLv2+
Group:		System/Internationalization
URL:		http://www.kurnik.pl/slownik/ort/
Source0:	http://www.kurnik.org/dictionary/sjp-aspell6-%{languagecode}-%{src_ver}_%{relsnap}.tar.xz

BuildRequires:	aspell >= 0.60.5
Requires:	aspell >= %{version}
Provides:	spell-%{languagecode}
# Locales Stuff
Requires:	locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:	aspell-dictionary
Provides:	aspell-%{lc_ctype}

%description
Polish dictionary (i.e. word list) for aspell.

%prep
%setup -qn aspell6-%{languagecode}-%{src_ver}_%{relsnap}

%build
# note: configure is not autoconf-generated
./configure

%make

%install
%makeinstall_std

%files
%doc README doc/*
%{_libdir}/aspell-*/*


%changelog
* Sun May 02 2021 tex - 0.60.5-4.20120726.11pclos2021
- rebuild against updates

* Thu Feb 28 2019 tex - 0.60.5-3.20120726.11pclos2019
- rebuild against updates

* Fri Jul 19 2016 bb <bb> 0.60.5-2.20120726.11.pclos2016
- update for 2016

